FlexNet Publisher Knowledge Base

cancel
Showing results for 
Search instead for 
Did you mean: 

FlexNet Publisher Knowledge Base

Why is FUSE required with FNP 11.14.1.1 install_fnp.sh on Linux?

0 0 222
SummaryWhy is FUSE required with FNP 11.14.1.1 install_fnp.sh on Linux?QuestionWe noticed that the FNP 11.14.1.1 install_fnp.sh script on Linux errors out if FUSE support is not detected. Have the requirements here changed between 11.13.0 and 11.14.1...
by Flexera mtbruce Flexera